body {
    background-color: #111;
}
.privacy-policy-page {
    background: #111;
    color: #fff;
    font-family: 'Arial', sans-serif;
    line-height: 1.7;
  }

  .privacy-policy-page h2 {
    margin-top: 30px;
    font-size: 1.5rem;
    color: #00ff99;
    padding-bottom: 5px;
  }

  .privacy-policy-page p {
    margin-bottom: 20px;
  }

  .privacy-policy-page a {
    color: #00ff99;
    text-decoration: underline;
  }

  .privacy-policy-page a:hover {
    color: #00cc88;
  }

  td {
    color: #fff;
  }
